<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_get_archives('type=monthly&format=link'); ?>
		<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
        <style type="text/css" media="screen">
                @import url( <?php bloginfo('stylesheet_url'); ?> );
        </style>
		<?php include("temp/menucss.php") ;?>
<?php wp_head(); ?>
</head>
<body>
<?php $options = get_option('S_options');?>
<div id="header">
<?php if($options['homelogo']) : ?>
<div id="logo"><h1><a title="<?php bloginfo('name'); ?>" href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1></div>
<?php else : ?>
<div id="titledesc">
<h1><a title="<?php bloginfo('name'); ?>" href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></h1>
<h2><?php bloginfo('description'); ?></h2>
</div>
<?php endif; ?>
<div id="rss">
<?php
	if($options['feed'] && $options['feed_url']) {
		if (substr(strtoupper($options['feed_url']), 0, 7) == 'HTTP://') {
			$feed = $options['feed_url'];
		} else {
			$feed = 'http://' . $options['feed_url'];
		}
	} else {
		$feed = get_bloginfo('rss2_url');
	}
?>
<a href=<?php echo $feed; ?> title="訂閱『<?php bloginfo('name'); ?>』的RSS"  target="_blank"></a>
</div>
<?php if($options['feed_url_email'] && $options['feed_email']) : ?>
<div id="emailf"><a rel="external nofollow" id="feedemail" title="用Email訂閱最新文章" href="http://feedburner.google.com/fb/a/mailverify?uri=<?php echo $options['feed_url_email']; ?>&loc=zh_TW" target="_blank"></a></div>
<?php else : ?><?php endif; ?>
<div id="hdright">
<?php if($options['menuicon']) : ?>
<?php include("temp/menuico.php") ;?>
<?php else : ?>
<ul id="nav">
<li><a title="首頁" href="<?php echo get_option('home'); ?>/" class="on">首頁</a></li>
<?php wp_list_pages('title_li='); ?>
</ul>
<?php endif; ?>
</div>
</div>
<div class="line"></div>